/*Product page Share icons*/
.figelj-social-icons .elementor-icon {
    transition: var(--transition-time);
}
.figelj-social-icons .elementor-icon:hover {
    box-shadow: var(--box-shadow);
}

/****
Product page PRICES
****/
/*Layout*/
.figelj-product-page-price .price {
    flex-direction: row;
    align-items: flex-end;
}
.figelj-product-page-price .price bdi,
.figelj-product-page-price .price bdi span {
    font-size: var(--h1-font-size) !important;
    font-weight: var(--bold-font-weight);
    color: var(--color-text);
}
/*DEL*/
.figelj-product-page-price .price del {
    margin-right: 65px;
}
.figelj-product-page-price .price del bdi,
.figelj-product-page-price .price del bdi span {
    font-size: var(--h4-font-size) !important;
    font-weight: var(--light-font-weight) !important;
}
/*Product page add to cart Button*/
.figelj-product-page-add-to-cart .single_add_to_cart_button {
    height: 38px;
    background-color: var(--color-secondary) !important;
    /*border-radius: 5px !important;*/
    font-weight: var(--light-font-weight) !important;
    transition: var(--transition-time);
    max-width: 220px;
    width: 100%;
}
.figelj-product-page-add-to-cart .single_add_to_cart_button:hover {
    box-shadow: var(--box-shadow);
    background-color: var(--color-primary) !important;
}
/*Variable product Prices*/
/*Povpraševanje Button*/
.b3-povprasevanje-btn {
    display: none;
}
.product_tag-povprasevanje .b3-povprasevanje-btn {
    display: block;
}
/*Hide Simple price*/
.product-type-variable .figelj-prices.price-simple {
    display: none;
}
/*Sale badge*/
.figelj-product-box-sale-badge.product-page .elementor-widget-container {
    width: 100px;
    height: 120px;
}
.figelj-product-box-sale-badge .onsale.percentage {
    font-size: var(--h4-font-size);
}
/*CTA btn width*/
.webtim-wooc-product--variable--add-to-cart__wrapper,
.webtim-wooc-product--simple--add-to-cart__wrapper {
    width: 100%;
}
/****
Product Tabs
****/
/*Tabs Title*/
.figelj-product-page-tabs .tabs .active a {
    font-weight: var(--bold-font-weight) !important;
}
.figelj-product-page-tabs .tabs {
    display: flex;
    flex-direction: row;
    border-bottom: 1px solid var(--color-grey);
    padding: 20px !important;
    overflow-x: scroll !important;
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
}
.figelj-product-page-tabs .tabs::-webkit-scrollbar {
    display: none;
}
.figelj-product-page-tabs .tabs li {
    min-width: fit-content !important;
}
/*Tabs Content*/
.figelj-product-page-tabs .woocommerce-Tabs-panel {
    padding: 20px 35px 20px 35px !important;
}
.figelj-product-page-tabs .woocommerce-Tabs-panel div {
    margin-bottom: 15px;
}
/*Tabs content List*/
.figelj-product-page-tabs .woocommerce-Tabs-panel ul {
    margin: 1em 2.5em;
}
/*Hide default titles inside tabs*/
.figelj-product-page-tabs .yikes-custom-woo-tab-title,
.figelj-product-page-tabs .woocommerce-Tabs-panel>h2 {
    display: none;
}
/*
.figelj-product-page-tabs>.elementor-widget-container {
    border-top-color: var(--color-secondary) !important;
}
*/
/*****
Product page sale badge
****/
.figelj-product-box-sale-badge.product-page .elementor-widget-container {
    background-image: url("/wp-content/uploads/2022/04/ozadje-popust-product-page.svg");
}
.figelj-product-box-sale-badge.product-page .elementor-widget-container::before,
.figelj-product-box-sale-badge.product-page span {
    color: var(--color-white);
}
.figelj-product-box-sale-badge.product-page .pre-symbol {
    display: none;
}
.figelj-product-box-sale-badge.product-page span {
    font-size: 25px;
}
/****
Variable Product Variations
****/
.product-type-variable table.variations tr {
    display: flex;
    justify-content: space-between;
    padding: 10px;
    background-color: var(--color-light-grey);
}
.product-type-variable table.variations select {
    width: 230px;
    border: 1px solid #80808082;
    padding: 10px 5px;
    margin: 0 !important;
}
.product-type-variable table.variations select:focus-visible {
    outline: none;
}
.reset_variations {
    display: none !important;
}
.woocommerce-variation-price {
    margin-bottom: 16px;
}
.woocommerce-variation-price .price ins>span::after {
    content: 'AKCIJSKA CENA!';
    font-size: var(--smallest-font-size) !important;
    text-transform: uppercase;
    margin-left: 10px;
    display: none;
}
/*Cta Btn Table*/
.variations_form.cart .variations {
    margin-bottom: 65px !important;
}
/*Variation label*/
.variations_form.cart .variations td.label {
    display: flex !important;
    align-items: center;
}
.variations_form.cart .variations td.label label {
    font-weight: 500 !important;
}
/****
Povpraševanje BTN
****/
.figelj-povprasevanje-btn {
    display: none;
}
.product_tag-povprasevanje .figelj-povprasevanje-btn {
    display: block;
}

/****
Appointments
****/
.wc-appointments-appointment-form-button {
    width: 100% !important;
    border-radius: 0 !important;
    background-color: var(--color-primary) !important;
    font-weight: var(--normal-font-weight) !important;
}
/****
Quantity Fields
****/
.figelj-product-page-add-to-cart #webtim-wooc-product-qty {
    border-color: var(--color-primary);
    border-radius: 5px;
}
.figelj-product-page-add-to-cart .qty-change {
    background-color: var(--color-white) !important;
}
.figelj-product-page-add-to-cart #webtim-wooc-qty-minus {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.figelj-product-page-add-to-cart #webtim-wooc-qty-plus {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
.figelj-product-page-add-to-cart .quantity input {
    border: none !important;
}
@media only screen and (max-width: 1024px) {
    /****
    Product page Scarcity Badges
    ****/
    .figelj-product-page-scarcity-badges ul {
        margin: 0 !important;
    }
    .figelj-product-page-scarcity-badges ul li {
        display: flex;
        flex-direction: column;
    }
    .figelj-product-page-scarcity-badges ul li:first-child {
        margin-left: 0 !important;
        margin-right: 15px !important;
    }
    .figelj-product-page-scarcity-badges ul li:nth-child(2) {
        margin-left: 10px !important;
        margin-right: 10px !important;
    }
    .figelj-product-page-scarcity-badges ul li:last-child {
        margin-right: 0 !important;
        margin-left: 15px !important;
    }
    .figelj-product-page-scarcity-badges ul li svg {
        margin-right: 0 !important;
        margin-bottom: 10px !important;
    }
    .figelj-product-page-scarcity-badges .elementor-icon-list-text {
        padding-left: 0 !important;
        text-align: center;
    }
}


@media only screen and (max-width: 767px) {
    /*Tabs Content*/
    .figelj-product-page-tabs .woocommerce-Tabs-panel {
        padding: 15px !important
    }
    .figelj-product-page-tabs .woocommerce-Tabs-panel ul {
        list-style: none;
        margin: 0;
    }
}

@media only screen and (max-width: 415px) {
    /*Product page Badges*/
    .figelj-product-page-scarcity-badges .elementor-icon-list-text {
        font-size: 1rem !important;
    }
}

@media only screen and (max-width: 375px) {
    /*Product page CTA BTN*/
    .figelj-product-page-add-to-cart .single_add_to_cart_button {
        max-width: 180px !important;
    }
}